{
    "enum.occultism.work_area_size.medium": "32x32中",
    "enum.occultism.work_area_size.large": "64x64大",
    "enum.occultism.work_area_size.small": "16x16小",
    "book.occultism.dictionary_of_spirits.summoning_rituals.weather_magic.description": "我的名字是维克(季终集)"
}